0
0

hello
I’ve just updated our games designer tool and libs
FMODEx 4.16 to 4.16.04
Designer 4.17 to 4.17.04

I rebuilt all the code, and did a clean rebuild of all the audio data.

When I try and load the new .fev file I get FMOD_ERR_VERSION

We have now seen this in 3 separate projects.

Is there a known issue, or can anyone suggest what I might be doing wrong?

As a test, in one of the projects, I only rebuilt the code and loaded old fsb’s and .fev and it worked fine.

Then when I built new fsb’s and .fev with the new design tool I got FMOD_ERR_VERSION.

any help would be much appreciated
thanks
Greg

  • You must to post comments
0
0

btw
this was seen on both win32 and xbox360

  • You must to post comments
0
0

Hi Greg,

Thanks for the heads up. This bug will be fixed for our next release. Look out for it either today or tomorrow.

  • You must to post comments
0
0

[quote="raymond":1xrfj964]Hi Greg,

Thanks for the heads up. This bug will be fixed for our next release. Look out for it either today or tomorrow.[/quote:1xrfj964]

I updated the Designer to 4.17.05 and still have the problem…

Can we have download links for old versions , just like the api?

Thank you~

  • You must to post comments
0
0

I also just tried the new tool, and it worked fine, but I also grabbed the new FMODEx at the same time.

To be clear, this is what I got, and they work together:

FMODEx 4.16.05
Designer 4.17.05

on both xbox360 and win32

the I’d feel better if the version numbers also matched :)

  • You must to post comments
0
0

[quote="gmayer":354d4f4t]I also just tried the new tool, and it worked fine, but I also grabbed the new FMODEx at the same time.

To be clear, this is what I got, and they work together:

FMODEx 4.16.05
Designer 4.17.05

on both xbox360 and win32

the I’d feel better if the version numbers also matched :)[/quote:354d4f4t]

Thanks for posting this :) I got it working too.

  • You must to post comments
Showing 5 results
Your Answer

Please first to submit.